Bug 1126412 - Please build mytop for EPEL7
Summary: Please build mytop for EPEL7
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: mytop
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Orphan Owner
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On: 426990
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-04 11:44 UTC by foo_foo_ch
Modified: 2015-01-17 19:16 UTC (History)
4 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2015-01-17 19:16:50 UTC


Attachments (Terms of Use)

Description foo_foo_ch 2014-08-04 11:44:55 UTC
Description of problem:
mytop is currently not available for EPEL7

Version-Release number of selected component (if applicable):
n/a

How reproducible:
Always

Steps to Reproduce:
1. yum install mytop

Actual results:
The mytop package is not found

Expected results:
mytop gets successfully installed

Comment 1 Mark McKinstry 2015-01-01 14:07:42 UTC
This will be done once the branch is created in bug #426990 .

Comment 2 Fedora Update System 2015-01-02 16:07:18 UTC
mytop-1.7-10.b737f60.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/mytop-1.7-10.b737f60.el7

Comment 3 Fedora Update System 2015-01-03 00:12:14 UTC
Package mytop-1.7-10.b737f60.el7:
* should fix your issue,
* was pushed to the Fedora EPEL 7 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing mytop-1.7-10.b737f60.el7'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2015-0006/mytop-1.7-10.b737f60.el7
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2015-01-17 19:16:50 UTC
mytop-1.7-10.b737f60.el7 has been pushed to the Fedora EPEL 7 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.